uuid: 32eef125-0324-49e4-a4d4-bc9b176c50e4
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_system_file
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Drupal 7 file system configuration'
source:
  plugin: variable
  variables:
    - allow_insecure_uploads
  source_module: system
process:
  allow_insecure_uploads:
    -
      plugin: static_map
      source: allow_insecure_uploads
      map:
        - false
        - true
destination:
  plugin: config
  config_name: system.file
migration_dependencies:
  required: {  }
  optional: {  }
